<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.eartag2.admin.mapper.Sheet1Mapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huimv.eartag2.admin.entity.Sheet1">
        <result column="name_prov" property="nameProv" />
        <result column="code_prov" property="codeProv" />
        <result column="name_city" property="nameCity" />
        <result column="code_city" property="codeCity" />
        <result column="name_coun" property="nameCoun" />
        <result column="code_coun" property="codeCoun" />
        <result column="name_town" property="nameTown" />
        <result column="code_town" property="codeTown" />
    </resultMap>

</mapper>
